          Eye of the Beholder 2 solution - Part 9
          See also the maps in the hints section.

                      Author unknown.

@~Continued from Issue 49

Azure Tower Level 2

Synopsis: the walls of this level are like the walls of the level
below. They are built of finely carved, aqua-colored stones with a
glossy finish. Basilisks and bulettes infest this entire level.

Locations and events

1 - the stairs to the east descend to Azure Tower Level 1 location
24.

2 - at each of these locations is a stone carving of an elderly
elf head gazing upward with sightless eyes, and a pressure plate
on the floor. Three magical walls are placed in the middle of the
north wall of the room. When a mage or cleric casts dispel magic
on the stone carving, one of the magic walls disappears. In all,
three dispel magic spells are needed to remove all three magic
walls, starting with the southernmost wall and moving northward.
The party must stand directly in front of the carving to remove
the magic walls with the dispel magic spells.

3 - a bulette guards this passageway.

4 - here in his magical dais sits the elderly elf of the stone
carving at location 2. Alain has trapped himself here and now
lives in eternal torment. He requests that the party help release
him from his torment by allowing him to touch one of the party
members. Should the party decide to help, the character touched
gains sufficient experience points to raise one level. Should the
character be multi-classed, then the character gains enough
experience points to raise one level in one class.


5 - any number of basilisks are encountered in this area.

6a-6f a series of pits are located in this corridor. Starting at
location 6a a pit opens for about 3 seconds, and then closes, at
which time a pit opens at location 6b for three seconds and then
closes. This cycle happens for each pit in this corridor.  When
the last pit at location 6f closes, the cycle starts over by the
pit opening at location 6a. To pass through this corridor when
coming from the north, simply follow behind the pits opening at
each location. If the party is coming from the south, wait for the
pit to close at 6f and then move quickly to the area just north of
location 6d. Move east, then wait for the pit to close at location
6c and quickly move past the pits before they start to cycle
again.

7 - five basilisks guard this room.

8 - a red "soul gem" lies on the floor. The gem is one of three
needed to open the door at location 18b.

9 - the north wall is an illusion.

10 - any number of basilisks are encountered here.

11 - a red "body gem" lies on the floor. The gem is one of three
needed to open the door at location 18b.

12a-12b the teleporter at location 12a transports the party to
location 12b.

13a-13b the teleporter at location 13a transports the party to
location 13b.

14a-14b the teleporter at location 14a transports the party to
location 14b.

15a-15b the teleporter at location 15a transports the party to
location 15b.


16 - a red "heart gem" lies on the floor. This gem is one of three
needed to open the door at location 18b.

17 - a plaque on the west wall reads, "when the heart, body, and
soul meet as one, the future reveals itself."

18a-18b a large engraving set in the north wall at location 18a
open s the door at location 18b when the gems called the "soul
gem", "body gem", and "heart gem" are placed in it.  There is no
specific order to the placement of the gems.

19 - the party ends up here when they fall through the pit on
Azure Level 3 location 42.

20 - the party ends up here when they fall through the pit on
Azure Level 3 location 41.

21 - a plaque on the east wall reads, "the sentry."


22 - a bulette guards the room here. It does not attack unless
attacked. It drops a crystal key when slain.

23a-23f set in the floor at each location is a pressure plate.
When the party steps onto the pressure plate, the wall section to
the south moves to block the party's exit to the south.  The party
must step onto the pressure plate marked 23a and throw two items
onto the pressure plate marked 23c (stepping onto 23c and throwing
two items onto 23a works as well).  This causes the wall section
to move towards the items and allows the party to bypass the wall
section. The pressure plates marked 23d-23f are not triggered by
items, so throwing anything onto them has no effect on the moving
wall section.

24 - the party ends up here when they fall through the pit on
Azure Level 3 location 10a.

25 - the party ends up here when they fall through the pit on
Azure Level 3 location 10b.

26 - the party ends up here when they fall through the pit on
Azure Level 3 location 10c.

27 - insert (and then remove) the "eye of talon" into the
indentation on the wall. This opens the door.

28a-28b a pressure plate set in the floor opens the doors to the
south, west, and east. When these doors open a bulette from 28b
rushes forth to attack. The button on the east wall opens the door
at location 27.

29 - the crystal lock set in the south wall requires a crystal key
to open the door.

30a-30f a lever set in the north wall at locations 30a-30c. At
location 30d, a button is set into the south wall. Pulling the
levers at location 30a and 30b and pressing the button at 30d
removes the transparent wall west of location 30e. This allows the
party to follow the new passageway around to the Amulet of Life
located at 30f on the floor. Each time the levers at 30a- 30c are
pulled and the button at 30d is pressed, a basilisk is released at
location 32. The amulet of life resurrects a dead character one
time only. To use the amulet, put it in a live character's hand
and use it like a weapon. The party lands at locations 30a, 30b,
or 30d when they fall through the pits on Frost Giant Prison Level
location 8a-8c.

31a-31b a button set in the north wall closes the door when
pressed and the pressure plate at 31b opens the door when the
basilisk from location 32 steps onto it.

32 - whenever the levers at 30a-30c are pulled and the button at
30d is pressed a basilisk is released.

33a-33b a button set in the south wall here releases a basilisk at
33b when pressed.

34 - a pit set in the floor here leads to Azure Tower Level 1
location 12 (should the party fall through.)

35 - a pit set in the floor here leads to Azure Tower Level 1
location 13 (should the party fall through.)

36 - a pit set in the floor here leads to Azure Tower Level 1
location 14 (should the party fall through.)

37 - a pit set in the floor here leads to Azure Tower Level 1
location 15 (should the party fall through.)

38 - a pit set in the floor here leads to Azure Tower Level 1
location 16 (should the party fall through.)

39a-39b a pit set in the floor at location 39a leads to Azure
Tower Level 1 location 17. A pressure plate set in the floor at
location 39b closes the pit at 39a when stepped on or weighed down
by an item. To close the pit at 39a, press the button at location
33a to release the basilisk at 33b. Move north to the pit at
location 34. When the basilisk moves onto the pressure plate at
39b, throw an item at it. If it the item hits, it falls to the

ground keeping the pressure plate down. If the item misses, wait
for the basilisk to move onto the pressure plate and try again.

note: locations 40-56 all involve some very dangerous fireball
traps triggered by pressure plates, some of which trigger multiple
fireballs. The bulettes that wander these corridors can also
trigger the traps. It is thus highly recommended that you save
your game before you enter this area!

40a-40b a pressure plate set in the floor at locations 40a cause a
fireball to shoot from the hole in the south wall at 40b headed
north each time they are stepped on. Bulettes wander this area and
can also trigger the fireball traps by stepping on the pressure
plates.

41a-41b a pressure plate set in the floor at location 41a closes
the pit at location 41b.

42a-42b a pressure plate set in the floor at locations 42a cause a
fireball to shoot from the hole in the north wall at 42b headed
south each time they are stepped on. Bulettes wander this area and
can also trigger the fireball traps by stepping on the pressure
plates.

43a-43b a lever is set in the west wall at each of these
locations. Pulling the levers at 43a and 43b down causes the door
to the south to open. This door does not close once opened.

44a-44c the pressure plates set in the floor at locations 44a and
44b cause a fireball to shoot from the hole in the east wall at
44c headed west each time they are stepped on. Bulettes wander
this area and can also trigger the fireball traps by stepping on
the pressure plates.  The pressure plate at 44a also opens the pit
at 41b, but remains open only if an item is left to weigh down the
pressure plate.

45a-45b the pressure plates set in the floor at location 45a
causes a fireball to shoot from the hole in the south wall at 45b
headed north each time it is stepped on. A bulette wanders this

area and can trigger the fireball trap by stepping on the pressure
plate.

46 - a bulette wanders the corridor at each of these locations.

47 - a shell key and a mage scroll of improved invisibility lie on
the floor here.

48 - a crimson key lies on the floor here. This key opens the door
on Temple Level 2 location 33.

49a-49c the pressure plate set in the floor at location 49a causes
fireballs to shoot from a hole in the north wall at 49b headed
south, a hole in the east wall at 49c headed west, and a hole in
the north wall at 51a headed south each time it is stepped on. The
bulettes that wander this area can also trigger the fireball traps
by stepping on the pressure plates.

50a-50b the pressure plate set in the floor at location 50a causes
fireballs to shoot from a hole in the east wall at 50a headed west
and a hole in the south wall at 50b headed north each time it is
stepped on. The bulettes that wander this area can also trigger
the fireball traps by stepping on the pressure plates.

51a-51b the pressure plate set in the floor at location 51a causes
fireballs to shoot from a hole in the east wall at 51a headed west
and a hole in the north wall at 53b headed south each time it is
stepped on. The bulettes that wander this area can also trigger
the fireball traps by stepping on the pressure plates.

52a-52d the pressure plate set in the floor at location 52a causes
fireballs to shoot from a hole in the south wall at 52b headed
north, a hole in the east wall at 52c headed west, and a hole in
the north wall at 52d headed south each time it is stepped on. The
bulettes that wander this area can also trigger the fireball traps
by stepping on the pressure plates.

53a-53b the pressure plate set in the floor at location 53a causes
a fireball to shoot from a hole in the east wall at 53b headed
west each time it is stepped on. The bulettes that wander this
area can also trigger the fireball traps by stepping on the
pressure plates.

54a-54c the pressure plate set in the floor at location 54a causes
fireballs to shoot from a hole in the north wall at 54b headed
south, a hole in the east wall at 54c headed west, and a hole in
the north wall at 55a headed south each time it is stepped on. The
bulettes that wander this area can also trigger the fireball traps
by stepping on the pressure plates.

55a-55b the pressure plate set in the floor at location 55a causes
a fireball to shoot from a hole in the south wall at 55b headed
north each time it is stepped on. The bulettes that wander this
area can also trigger the fireball traps by stepping on the
pressure plates.

56a-56b the pressure plate set in the floor at location 56a causes
a fireball to shoot from a hole in the north wall at 56b headed
south each time it is stepped on. The bulettes that wander this

area can also trigger the fireball traps by stepping on the
pressure plates.

57 - a polished chrome shield +2 lies on the floor here. In
addition to added protection, the shield provides the wielder +2
to his/her saves against paralyzation attacks from basilisks and
medusae. This shield is also one of the six shields needed to gain
entry to Azure Tower Level 4.

58 - a shell lock set in the west wall requires a shell key to
open the door.

59 - a magic mouth set in the west wall issues a challenge to the
party. The challenge requires that all holy symbols and spellbooks
be left in the alcove at location 60 and that the party enter the
teleporter at location 61a.

60 - if the party accepts the challenge of the magic mouth at
location 59, Then they must leave all spellbooks and holy symbols
in this alcove. This includes all extra spellbooks and holy
symbols (don't forget to leave your paladin's holy symbol behind
as well.) Once the party had dropped these items, they are ready
to enter the teleporter at location 61a and take the challenge.

61a-61c the teleporter at 61a transports the party to location 61b
if they have not left all the spellbooks and holy symbols in the
alcove at location 60. The teleporter transports the party to
location 61c if they have left all spellbooks and holy symbols in
the alcove at location 60.

62 - at each of these locations, a bulette waits to attack. They
ambush the party when the party gets transported to location 61b.
If the party arrives here it still has a holy symbol or spellbook
in their inventory somewhere.

63 - the button in the east wall opens the door after all the
bulettes at location 62 are slain.

64a-64b the teleporter at location 64a transports the party to
location 64b.

65a-65d a bulette awaits the party at each of these locations.
The north wall at location 65d is an illusion.

66 - a plaque on the north wall reads, "that evens the odds out a
little better, now we are almost perfectly matched in strength!
Come brave heroes!"

67a-67b the teleporter at location 67a transports the party to
location 67b.

68 - a plaque on the north wall reads, "I wait beyond the wall of
souls! You must break through, but it will lash its pain back with
every stroke!"

69 - the wall to the west is the wall of souls. To get by the
party must hack at the wall six times. Each hack delivers 8 points
of damage to the whole party, so be sure each member can survive
48 points of damage!

70a-70b the teleporter at location 70a transports the party to
location 70b when they enter it. Once the party has arrived at
70b, a greater guardian daemon rushes to attack from location 71.

71 - a greater guardian daemon awaits the party at location 70b.
The gem known as the "Eye of Talon" lies on the floor as well.

72 - the wall to the north is an illusion.

731-73b the teleporter at location 73a transports the party to
location 73b.

74 - a polished chrome shield +2 lies on the floor here. In
addition to added protection, the shield provides the wielder +2
to his/her saves against paralyzation attacks from basilisks and
medusae. This shield is also one of the six shields needed to gain
entry to Azure Tower Level 4.



75 - a plaque on the south wall reads, "who could guess a hapless
looking party such as yourselves could best me in battle! We shall
meet again!"

76 - the party's spellbooks and holy symbols are teleported here
from location 60 when they beat the magic mouth's challenge at 59.

77 - the wall to the west is an illusion.

78 - the stairs to the north lead up to Azure Tower Level 3
location 1.

79 - the party lands at these locations when they fall through the
pits on Frost Giant Prison Level location 7a-7f.

80 - the party lands at these locations when they fall through the
pits on Frost Giant Prison Level location 9a-9c.

@~The rest of the Azure Tower will be in Issue 51
                              - o -
