           INCA (Multimedia CD Version) - Part 1

                Solution by Diana Griffiths

          ----------------------------------------
PURPOSE OF THIS WALKTHROUGH - GENERAL HINTS - MAPS - INTRODUCTION
- JEWEL OF TIME - JEWEL OF MATTER - JEWEL OF ENERGY - ENDGAME -
COPYRIGHT
          ----------------------------------------

PURPOSE OF THIS WALKTHROUGH

Instructions are given for each puzzle. However, for most action
sequences I assume you will develop your own techniques and use
the directions from the INCA User manual.  Note that this
walkthrough:  1. Assumes you are playing the Multimedia CD version
of the game.  2. Assumes you have (or will!) read the game
documentation thoroughly, and know how to perform all the
necessary actions and how to avoid dying!

GENERAL HINTS

You may need to practice space flight fighting. The squadrons you
face become increasingly difficult so practice your technique on
the red squadrons so that the blue and green squadrons can be more
easily tackled.

Don't forget to write down the eight digit save codes, together
with where you are in the game, at the completion of each section.
There are sixteen in all. Each time you play the game the save
codes will change. The walkthrough indicates where the save codes
are displayed. So you will be able to judge whether you have time
to play the next section of the game. If you don't reach a save
code before having to quit, you will be forced to replay the
section from the previous save code.

Try to maximize the number of lives you retain so you can play
INCA through to completion without replaying too much. Once you
get the hang of winning the action sequences, replay the sequence

from scratch and try not to lose any lives. You may need those
lives to spare at the end of the game!

MAPS

I have included maps of all mazes as follows:  Jewel of Time Maze,
Aguirre's Ship, Mayan Maze, Mayan Maze 2. I suggest you print out
these maps so you can refer to hard copies. I was unable to play
INCA under MS-Windows so I could not display (or edit!) these maps
while I was playing. I found the best method of orienting myself
was to display the game map (right mouse button) very frequently.

@~These will be put into the Screenshots section at the
@~appropriate time ... Sue

If you cannot handle the action sequences or the puzzle is beyond
you, you can always cheat! Pressing both <SHIFT> keys and <ESC>
will usually zap you to the next save code display.  If you find
you are too easily losing lives and power, then during most action

sequences you can cheat and maximize your lives and power by
pressing <SHIFT> <CTRL> <ALT> I N C A.

Another undocumented feature I found was the ability to skip the
first twelve sections of the game and start at the Mayan Temple,
thereby missing all the flight simulation action sequences. I did
this by bringing up the restore game screen, then hitting <F1>.
This displayed a save code. I wrote this save code down then used
it to restore a game.

INTRODUCTION

Huayna Capac, the last of the great Incas, is relating his
prophecies, including that of El Dorado, a mythical and legendary
character chosen to restore the Inca Empire.  Enjoy the music,
scenery and cast introductions.  Hit <ESC> and you will awake as
El Dorado in the presence of Huayna Capac's spirit. He will tell
you of your quest and warn you of an adversary. He asks you to
seek out the gem of time on a planet nearby.  Check out the pipes
on the right. You can play them or you can play, using the buttons
below the pipes, the recordings of each of the musical pieces that
you will hear through out the game. Check out the symbol, on the
left, near the door and you will be able to read about some Inca
history and culture.  Exit through the door when you are ready for
some action.

JEWEL OF TIME

ASTEROIDS - TRENCHES (CANYONS) - DOORWAY - MAZE - RITUAL 1 -
RITUAL 2 - RITUAL 3 - RITUAL 4

ASTEROIDS

You will find yourself in your spaceship making your way to the
nearby planet. Unfortunately you have to navigate a barrage of
asteroids. The simple answer here is avoid them. Move above, below
or to either side so they go by without altering your course.
Accelerate toward the planet when you can.  Destroy the asteroids
only if you can't get out of the way in time. This should be very
infrequently.  When you are close to the planet and have dodged
and/or destroyed the asteroids you will be presented with the
first save code.  Write down save code (1).

TRENCHES (CANYONS)

Now you find yourself racing along a trench chasing or being
chased by enemy space fighters. The aim is to get to the end of
trench ahead of the enemy fighters. Shoot them down if you can.
Shoot the mines they drop behind them. Above all accelerate to top
speed and stay there as much as possible using the right mouse
button or you will never catch all the fighters and get to the end
of the trench before them. Read the INCA user manual section on
"Canyon Combat" on page 11.  Write down save code (2).

DOORWAY

Now you have landed, you are stuck outside a stone doorway.  Touch
the left then right angular stones of the doorway.  Remove your
spaceship's control cover and click on the right control key
twice. Click on the left control key then take the three colored
balls.  Click on the pattern on the ground until the pattern on
the golden sun matches that on the ground.  Take the sun and place
it in the hole in the center of the pattern.  Place the red ball
in the left melting pot. Put the green and blue balls in the
middle and right melting pot holes respectively. Take the sacred
tumi. Open the doorway by pushing the right hand side of the door.

@~More next issue











                              - o -
