           INCA (Multimedia CD Version) - Part 2

                Solution by Diana Griffiths

@~Continued from Issue 49.
@~All maps mentioned are in the screenshots section ... Sue

MAZE

Use the Jewel of Time Maze map, to navigate the maze. Shoot the
enemy warriors' red blasts first, then shoot the warriors.  Read
the section on "Ground Combat" on page 13 of the INCA user manual.

RITUAL 1

Your way is blocked by a bamboo pole.  Loosen the left knot, then
the right knot, using the sacred tumi. Touch the bamboo with the
scared tumi. Pick up the gold coin and the bamboo pieces. Continue
forward.

RITUAL 2

Touch the central stone on the wall, below the golden star.  Place
the bamboo on the notches. Touch the golden star.  Touch the basin
with the sacred tumi and pick up the golden corn. The mummy will
give you a very important message.  (Write it down, if you don't
want to refer to this walkthrough too much.) Place the gold coin
on the circular indentation. You will move forward into another
room.

RITUAL 3

Face the wall that contains a gold panel. Open the panel, take the
golden star, and close the panel. Go to the second column to the
left. Open the column using the golden star. Pick up the Quipu and
note the number of knots on each strand.  Touch the hook and
retrieve the stone star. Return to the golden panel and open it.
Place the stone star on the star shaped indentation. Place the
golden corn on the golden ball. Click on the arrows according to
the mummy's instructions and the number of knots on the Quipu:  My
first is in morning (i.e.  east). Click 3 times on the Right
arrow.  My second is of the zenith (i.e. north). Click once on the
Up arrow.  My third is of the evening (i.e. west). Click 5 times
on the Left arrow.  My last is of the night (i.e. south). Click
twice on the Down arrow.  Write down save code (3).

RITUAL 4

Touch the center floor panel to make the altar appear. Touch the
left statue and a red or blue ball appears (note which color).
Touch the right statue immediately and a red ball will come out
and unite with the other ball to form an egg.  Keep touching the
left statue until the other color egg appears (not the same color
as came out of the left statue before).  Immediately touch the
right statue again and another egg will form. Touch the vase.
Write down save code (4).  You have found the Jewel of Time. You
will return to your ship and take off into space again.



JEWEL OF MATTER

SPACE FLIGHT ACTION - AGUIRRE'S SHIP - RITUALS - ACLLA

SPACE FLIGHT ACTION

You want to return to home base but have to battle your way
through enemy fighters. Note these are the easy guys! Read the
"Deep Space Combat" section on page 10 of the INCA User Manual.
When you have killed all these fighters, you can return to the
Inca fortress.  Write down save code (5).  Huayna Capac will
give you mixed praise and then send you out to continue your
mission.  Back into the action! This time there are two sequences
of fighters. The first red squadron is easier than the second blue
squadron. Destroy all the fighters.  Write down save code (6).
You are supposed to be making your way to the planet but instead
find yourself in enemy territory on a Spanish galleon.



AGUIRRE'S SHIP

You will keep encountering Aguirre zapping you. Just fight him
with the same technique as you used on Spanish warriors. Go up the
ladder and through the door and you will find yourself trapped
with Aguirre. He will talk to you for a while.  Write down save
code (7).

You find yourself chained in the hold.  You have to free yourself.
Remove the label and cork from the barrel. Put the powder on the
label. Put the resulting petard on the floor under the hole in the
barrel. Throw the cork at the rat.  Put the cork back in the hole
in the barrel. Pull on the chain until there is a beam of light.
Place the cup in the beam of light. Quite an explosion!  You are
free to explore the hold now. Open the barrel on the right and
take the gold nuggets and key. Close the cover.  Go left and go
through the doorway.  Open the barrel on the right and take the
precious stones and key. Close the barrel cover.  Go to cupboard
on the left and open it with the large key. Take the hatchet and
toiletry bag.  Close the cupboard door and return to the room you
were chained in. Put the toiletry bag on the ground near the small
barrel.

Open the barrel with the hatchet and fill the toiletry bag with
powder using the cup twice. Go back through the doorway again.  Go
to the cupboard on the right. Open the cupboard using the small
key. Put the toiletry bag full of powder on the plank. Pick up the
cannon sponge. Close the cupboard door and return to the room with
the small barrel.  Use the cannon sponge to push the small barrel
aside. This reveals a trap door which you go through.  Write down
save code (8).  You are now free to roam Aguirre's Ship and kill
the Spanish warriors lurking in the hallways and rooms. Find your
way to the exit by referring to the map of Aguirre's Ship.

RITUALS

When you encounter the doors with gold rings, knock on the doors
three times. Take the crucifix and place the precious stones in
the hand.

Take the candelabra and place the golden nuggets in the hand.  You
find yourself in a misty setting. Put the crucifix on the shell
and take the censer from the shell. Put the candelabra and censer
on the pedestal. Take a candle from the candelabra and put it in
the censer. Fill the bowl with some holy water from the shell and
pour the water on St.  Peter. Immediately take the large key from
St. Peter and unlock the door.  You are now facing a large cross.
Click on the top, then the bottom, then the left and lastly the
right.  Write down save code (9).

ACLLA

You take off in your spaceship again and land on a new planet.
Aclla greets you and asks you to fight the Spanish warriors on the
nearby moon. You have to fly through the trenches again. For
instructions, see the TRENCHES (CANYONS) section in the last
issue. You return to Accla and receive the second power, the jewel
of matter.  Write down save code (10).


JEWEL OF ENERGY

SPACE FLIGHT ACTION - MAYAN TEMPLE

SPACE FLIGHT ACTION

On the Spanish galleon, Aguirre is motivating his troops to
eliminate you!  Back to the space flight fighting! This time you
have to battle a very tough green squadron.  Write down save code
(11).  Return to the Inca fortress and talk to Huayna Capac. Head
out to space again.  You will encounter another squadron of green
fighters then three Spanish galleons.  Defeating the Spanish
galleons is extremely difficult. You have two choices: Cheat or go
for it! If you want to cheat, press both <SHIFT> keys and <ESC>
during the Spanish galleons sequence. If you want to fight them,
try the following instructions from Sierra:  If you rush into the
group of galleons, they will lock on to you immediately making
your chances of survival very slim. The key to success in this
scene is to use some old fashion hit-and-run tactics. When the
galleons enter this sequence, don't accelerate forward. Instead,
sit and wait for the galleons to come to you. The galleons will
start to fire at you, but they will soon realize that you are out
of the range of their weapons. When the galleons turn to
accelerate towards you, select a single galleon and rush towards
it while firing your Plasma Bolts. When you get close to the
galleons, they will stop and turn to fire a broadside at your
ship. When this happens, turn and accelerate out of the range of
the galleon weapons and start the whole process over again.  Write
down save code (12).

MAYAN TEMPLE

You will land on another planet inside a Mayan temple.

DOORWAY - MAYAN MAZE - BARRIER - LAVA ROOM - DIAL ROOM - GEM ROOM

DOORWAY

To open the door follow these instructions: Touch each of the
three suns. Note while, and after, touching the plaques in the
next set of instructions, you must act quickly. Touch the lower
right and upper left plaques. Immediately put the green sacred egg
in the blinking statue eye. Touch the lower left and upper right
plaques. Immediately put the red sacred egg in the blinking statue
eye. Touch the two middle plaques and immediately put the blue
sacred egg in the blinking eye of the statue. Take the golden disk
and use it on the three suns.  Write down save code (13).

MAYAN MAZE

You will now be in the first of the Mayan Mazes. Find your way
through the mazes by referring to the maps, Mayan Maze and Mayan
Maze 2. Handle the enemy as you did in the Jewel of Time Maze.
Mayan Maze applies to the first part of the maze.  Mayan Maze 2
applies once you reach the Barrier. If necessary, read the section
on "Ground Combat" on page 13 of the INCA user manual.  Write down
save code (14) when you leave the first part of the maze.



BARRIER

You will find yourself prevented from going up some steps by a
barrier of vertical bars. Lower this barrier as follows: Go
through the door to the right, as you look at the barrier, to some
steps down. Go into the room at the bottom and touch the golden
panel. Rotate the mechanism. Return to the barrier.  The barrier
will lower and you may now go up the steps.

LAVA ROOM

When you reach the lava room, follow these instructions:  Pick up
all the tumi blades in the rock wall in front of you. Note that
the gaps left in the wall allow you to slide the rocks into the
gaps.  Starting from the bottom, slide the rocks left and right
until the top rock can slide to the extreme left. A bright light
will beam out. Place the gold tumi blades around the point where
the light hits the floor. Place the sun disk in the center of the
blades. It will reflect the beam to the right and up. A crystal
formation will descend and a small blue crystal will fall.

Replace the sun disk with the blue crystal.  You must act quickly
now and you may have to make rapid notes. Each different color
that flashes actually represents itself or another color as
follows:  Blue = Yellow, Red = Purple, Green = Green. After a
sequence of colors flashes, repeat the sequence except with the
other color by touching the circular spot at the end of the
colored rays of light. For example, if the crystal flashes yellow,
touch the circular spot of blue light. And vice versa, for all the
colors.  Note that the eye of the Inca cursor or key must be over
the spot of the correct color.  Each time you repeat the sequence
successfully, some rocks will fall from the ceiling.

After you have successfully repeated the sequence three times in
succession, a door will appear at the far end of the scene and you
can leave this room.  Now continue through the maze toward the
Dial Room. At the entrance to the dial room take the piece of
bamboo at the top left, then enter by touching the door.


DIAL ROOM

Actually this name is a misnomer. The dial that you see here is
not really a dial but it does look like one!  The first part of
the puzzle is to make all the moon stones disappear from the dial,
except the one which must be positioned at the bottom. This is
done by jumping a moonstone over another to a blank space.

Follow these instructions to do this:  Assume each position on the
dial is numbered 1 to 8, counter-clockwise from the top.  Move
moon in position 5 to position 7.  Move moon in position 8 to
position 6.  Move moon in position 3 to position 5.  Move moon in
position 1 to position 3.  Move moon in position 6 to position 4.
Move moon in position 3 to position 5.  Now move the remaining
moon to the top, by touching on the symbol of the earth in the
center of the dial.  Place the golden sun on the sun and take the
red gem.  You now have all three of the Inca jewels of power.
Continue through the maze until you reach the Gem Room.


GEM ROOM

Use the green gem (Time) on the supreme star so that the room
turns green (Spring). Then use the blue gem (Matter) on the
supreme star. Put the bamboo in the alluvium and use the red gem
(Energy) on the supreme star. The bamboo will grow.  Use the green
gem (Time) on the supreme star so that room turns blue (Winter).
Put the bamboo on the ice. Put the golden sun on the bamboo. Use
the green gem (Time) on the supreme star until the room is green
(Spring). Use the red gem (Energy) on the supreme star. Use the
green gem (Time) on the supreme star so that room turns yellow
(Summer).  Write down save code (15).

ENDGAME

AGUIRRE'S SHIP

Unfortunately, although you have all the Inca power now, you have
yet to vanquish your enemy, Aguirre. You find yourself on his ship
once again.  Visit Aguirre again by going up the ladder and
through the door. He will talk to you for a while.  Write down
save code (16).  You must kill the rest of Aguirre's Spanish
warriors. Then you will find yourself fighting Aguirre himself,
this time to the death. Use exactly the same strategy as with any
Spanish warrior. First shoot the blasts he fires at you, then
shoot at Aguirre. He will disappear very quickly but hitting him
only occasionally is good enough. Don't despair!  Keep walking
around the ship. He will appear in every room, so be ready to
shoot his blasts. Eventually he will pause and talk. He has some
doubts he will win, at last! Your fight will resume, so just carry
on as before. Ignore his threats. With sufficient patience and
fast, accurate shooting you will defeat Aguirre, blow up the ship
and the Inca empire will be yours!  Enjoy the closing sequences of
the Inca people gathering in Peru.





                              - o -
