         JIGSAW -  A text adventure by Graham Nelson - Part 2
        on Disks 992 (PC), 1093 (ST) and 1011(Amiga)

                The main problems and puzzles

                        by Bev Truter

@~Continued from issue 48

THE GHOST B-29 BOMBER

This is a long episode, so turn the alarm off on the clock.  Go to
the Cockpit, push CUTENG/L (cuts the left engine). Sit in chair,
turn on radio, get up and push AUT/P (autopilot). Go to West Bomb
Bay, examine hole and control, push control (RES/F - reserve
fuel).  Put everything in your rucksack and drop it, then examine
locker and get safe, go to East Bomb Bay and drop safe, get
rucksack and go to Cockpit. To reduce altitude push control column
forward until your altitude is 800 - 550 feet. Wait until you have
about 25% fuel, and a few turns later you will see a "dark forest
rushing under you". Push LOWER/U (lower undercarriage) and you'll
see a landing strip, "land" plane. Push REL/B (you hear a clunk as
the Bomb Bay doors are opened), Exit (twice), E, examine parachute
and get gadget.  Put gadget on safe, open safe, get folder and
shelf which is the 14TH PIECE. Put all in rucksack, and get
captured. Wait until the wind blows the door open, N, get
rucksack, S. When you see the patch of disturbed air push button
on device, put Black in ball, enter ball.  You have to use the
time window in this episode, to get Black out with you. The gadget
opens the case at the Monument, and the model of the Park is 15TH
PIECE. IMPORTANT! Get this jigsaw piece before travelling further
with the gadget.

CABBAGE FIELDS - THE ENIGMA MACHINE

Examine the typewriter (3 wires not plugged in), and examine the
paper on the floor and write down what you see - the 2 numbers at
the top change from game to game. As a ghost you can fly, so fly
in the Barn and outside - you end up back at the Monument, where
the picture on D3 has changed, push D3 again. Remove and drop any
uniform you may be wearing, get spent cartridge, E, look in
window, sketch MALLARD.  Wear the cap you find here, then get
caught, and answer "poacher" to Corporal's question.

In Hut 31 - open crate, remove machine, examine intercept on wall.
Examine machine, examine wires, look in crate - you see 5 wheels,
but the machine only needs 3. Get wheel II and put it in machine,
turn it until you see the first number on the Wehrmacht paper from
the barn.  Do the same with wheel IV, turn it to the 2nd number on
the paper.  Put wheel V in machine. Type "unstecker" to clear
anything from the machine, then type "stecker a to g" etc. until
you reach the end of list.  You need to find the last two
combinations, which are d-f and p-x. Put the machine into
decryption mode by pulling the lever, then type "type intercept".
If you don't get the decoded message, push the red button and turn
wheel V and "type intercept" again. Repeat this until you can read
the message and you get imprisoned - wait, and escape via the time
window.


ON THE MOON

Get Atlas, and when Black mentions Littrow, "look up Littrow in
atlas". The co-ordinates are different, so show the atlas to
Black.  Turn off the alarm on the clock, and wait till Othello
lands on moon.  Get in the lunar rover and turn joystick on to
drive it. Wander around and pick up the gnomon, green clod and
sunshade. Climb the boulder at Station 6 Rock and open the pod
with gnomon to get Waldo and paper. Explore, and put sunshade on
rod to fix the crack in it.  Leave the reactor door problem for
later and wander about until you see the astronauts' rover, get
out and go SW, examine their rover - you need the fender from it.
Take Waldo back to the Othello to program him(?) - you can't do
this outside wearing the spacesuit and gloves. The commands are on
the paper, but you need to program in the number of times Waldo
has to execute each command. The sequence needed to take him in a
square around the crater edge and back to you is:  type FORWARD 2
(takes Waldo along the eastern rim to SE corner) type RTURN 2
(turns Waldo west) type FORWARD 2 (takes Waldo along the southern
rim to SW corner) type RTURN 2 (turns Waldo north) type SAMPLE 1
(Waldo gets the fender) type FORWARD 2 (takes Waldo along the
western rim to NW corner) type RTURN 2 (turns Waldo east) type
FORWARD 2 (takes Waldo along northern rim and back to you)

Go back to the crater rim and distract the astronauts by throwing
the green clod. Drop Waldo, turn Waldo until he's facing south,
push pink button. Wait and watch - Waldo returns carrying the
fender (16TH PIECE). Now back to the Silver Cairns to put the
fixed fuel rod inside the reactor using the existing program you
typed into Waldo.  Drop Waldo, drop all, put cable in
socket/Waldo, push pink button, get rod and put it in reactor when
the door opens. Wait until Waldo starts his return moves, when the
cable slackens and the reactor door will close.  Get Waldo - this
causes his program to abort. Return to the Othello, then back to
the Monument.

THE BERLIN WALL

Get the rope beside Spree River, then back to the Alley where you
can see hares in No Man's Land. Climb fence, SW, sketch HARE, SE,

climb fence. Take the key and note from the purse you find in the
apartment on the Precarious Balcony. Go N from Checkpoint Charlie
and unlock the Skoda. Turn Skoda on to drive it north, give note
(ie the 50 Ostmarks) to cleaner, and he'll toss you a note from
Black. Return to the Derelict Apartment in the Skoda and leave the
engine running.  Search masonry to find a trap door, D,SW, tie
rope to cables, then Up through manhole - tie rope to axle of
Skoda.  Return to Skoda and drive off - this solves the temporal
crisis here. You end up on the Precarious Balcony, wait for the
time window to arrive.

RUSSELL SQUARE - THE SUFFRAGETTES

Near the Fountain - get newspaper, and put the bread or madeleine
in fountain to lure the nightingale down, sketch NIGHTINGALE. Find
the bobby and examine him, throw newspaper at handcuffs, get
handcuffs and go back to Black. Handcuff Black to railings.


EGYPT - THE SUEZ CANAL

Break door, go to Bathroom and get soap, return to the Hotel Room.
Open the shutters, catch mosquito with soap, sketch MOSQUITO. Wait
until a hook and rope are thrown, D, D to a refuge on the barge.
Examine Black, examine cans - you find a strongbox. Wait until
Black gives you the signed paper, read it then examine the deck.
Open the strongbox with the gadget, and Black promptly takes the
gadget from you. Kiss Black, and next morning the time window
arrives. Push button (on device) to form the black ball so Black
can leave as well.

ENDGAME - THE LAND

Talk to the Gatekeeper - you have to destroy the pyramid which is
the Kaldecki Machine. Ask gatekeeper about amulet, ask gatekeeper
for amulet, wear amulet, go E from The Hinge. Get the cage and
rod, wave rod SE of Pyramid. Sketch PTERODACTYL, SPIDER and APES.
Get grenade at Toll Gate, and explore - you'll discover the river
runs under the pyramid. Pterodactyl grabs grenade from you NE of
Pyramid, go N to Scree Fall and wait there until a large rock
rolls down and knocks you over. Go S, N again to get all, S again
before you get killed.  You've now got a white rock, so go W, drop
rock, get rock, and the pterodactyl swoops down to drop the
grenade in the woodpecker's nest and takes the rock instead. Shake
tree, and it falls across the river - the grenade lands on the
other side. Sketch WOODPECKER. Go W to the Glacier where you
startle a rabbit - it's afraid of the black rod, so drop rod, E,E.
The rabbit heads off west but stops when it sees the rod.  Follow
the rabbit west, and it runs south over the tree.  Get rod, go to
apes, sketch RABBIT. An ape has the grenade, but they will mimic
everything you do, so throw rod at rabbit, the ape copies you, and
the grenade bounces off to the east. Get rod, go E to the Culvert
and the spider.

Carrying the rod, go back to the woodpecker and put woodpecker in
cage (the rod attracts him). Return to the spider, open cage, the
woodpecker flies out and the spider tries to grab it, the grenade
is shaken from the web, get grenade. The grenade is stuck to your
hand, so wash grenade in river - the polluted river dissolves the
stickiness. Now go to each corner of the Land and rub the amulet
until a gem falls to the ground - it's random at which corner this
happens, and there's only one gem. Go to where the river flows
under the pyramid (NE or NW of Pyramid), pull pin, throw grenade
in river, wait until it explodes somewhere below the pyramid....

CENTURY PARK - 1900

Go NW to the drawing competition and give Emily's book to Toby, he
gives you a teddy bear as a consolation prize. You need to have at
least 4 sketches of animals in the book - you can't finish the
game if you're missing the teddy bear. Go SE, E to the Exhibition
Tent, and when you return W to Century Park Black will be there.
You've foiled Black in every episode, and destroying the Pyramid
has finally stranded you both in the past. What to do? Give bear
to Black, and you toddle off together to live in the 20th century.

End

                              - o -
