                 Diablo - Blizzard Software

               Guide to quests by James Judge

Although the game is pretty simple, the available quests only show
their head when and if they want to. Below are all the quests and
spells that I've come across plus a brief description/solution. If
you come across any more let me know...

I'll take the quests in the order you're likely to come across
them. Remember - all of these won't be available in one game, you
may have to play the game three or four times to see all of the
quests, even more times if you want to uncover all of the spells.

THE BUTCHER - Level 2

You'll get this quest from a dying man outside of the church.
Upon completion you'll be awarded a useful weapon - The Butcher's
Cleaver - which is a unique item useful for the fledgeling warrior
or as a quick source of cash. The Butcher isn't too hard to find.
Scout around level 2 for a medium sized room filled with gore and
cadavers. Oh, and a large, angry demon called the Butcher!
Warriors will be able to stand nose to navel and hack him to
shreds. Otherwise you'll have to play a cat and demon game with
you running around the level peppering him with arrows or spells.
He isn't clever and won't open doors, so if you find a room with a
grating enter it and shut the door. You can then take your time.

POISONED WATER SUPPLY - Level 3

This quest is given by Pepin the Healer and you'll get a Ring Of
Truth for your efforts (another unique item). Look around level
three until your see what looks like a sepulchre with a large
crack in it. Enter the crack (as you would a set of stairs) and
you'll find yourself in a small sub-level. Wander around and kill
everything you can find. The only thing to watch out for are the
goatmen, especially the one with the arrows. Still, pretty simple.
Once the horn sounds and the stream changes colour go back to
Pepin to claim your reward.

CURSE OF KING LEORIC - Level 3

You'll get this one from Ogden and for your pains you'll get an
Undead Crown. The entrance to the tomb of King Leoric is easy to
find on level three. Go through it and you'll find two rooms to
either side with a barred gate leading to the tomb itself. The
lever in the room to the east opens a secret door leading to a
room with magical goodies. The west lever opens the gate. Enter
the tomb and confront ol' Leoric and run back to the entrance
area. Use the Holy Bolt spell to kill him and watch out - he can
summon skeletons, so deal with him before his minions. Destroy the
crucified skeletons in each corner of the main tomb to open a
further room with magical goodies.

OGDEN'S SIGN - Level 4

Speaking to Ogden will reveal that his sign has been stolen. If
you complete the quest properly you'll be given the Harlequin
Crest (a unique item) which is OK. There are two ways to complete


this quest but the best way is to find the sign in a large chest
on level 4 - it's guarded by some demons. Once you have it take it
back to Ogden and get the Crest. The other way is to give the sign
to Snotspill (the little imp that blocks your way to level five).
Both ways mean you have to fight Snotspill and his minions, but
the first gets you some form of reward.

GARBAD THE WEAK - Level 4

On level four you'll find a monster that you can't kill. Instead
talk to him and he'll implore you not to kill him. Leave him alone
for a couple of levels and go back - he'll give you a magic item.
Leave him for a few more levels and then go back.  He'll have
healed himself and then attack you. Kill him and take his weapon -
another magical item. However, unless he is close to the staircase
it's hardly worth the bother as the items aren't worth spending
five minutes trudging through the levels.


THE MAGIC ROCK - Level 5

To get a unique ring (the Empyrean Band) speak to Griswold and
he'll tell you of a magic rock somewhere in the dungeon.  Look
near the staircase to level 6 and the one back to the town you
should find a pedestal with a rock on it. Collect the rock and go
back to Griswold.

VALOUR - Level 5

Again, on level five you'll find a book on a pedestal. Read it and
behind the room with the book is another with a red bloodstone in
it as well as an altar. Put the bloodstone on the altar and a room
will open up (look on your automap - it's not very far away). In
it will be another bloodstone. Put this on the altar and another
room will open up. Enter it, pick up the bloodstone and return to
the altar and put the last bloodstone on the altar. The room will
elongate and reveal a set of magical armour (Arkaine's Armour).


CHAMBER OF BONE - Level 6

You'll find a book telling you of the Chamber Of Bone. Once found,
look for a new staircase surrounded by four pillars that has
appeared on the same level. Go up it and then kill everything in
sight. Watch out for the large rhino demons that charge at you and
try not to step into the flames. Pull the two levers and two rooms
open to the north of this sub-level, each of which contains a
chest filled with magical items. Through the main door in the
level will be a host of undead and shifters.  Kill them and enter
the room with more rhino demons. Read the book and gain the
Guardian spell.

HALLS OF THE BLIND - Level 7

Like the Chamber of the Bone find a book on level 7 that tells you
about the Halls. Search the level again and you'll find a small
area with invisible walls - you'll find it because of the yellow
lurkers that appear. Kill all the lurkers and search the two
smaller rooms for an Optic Amulet (another unique item).



ZHAR THE MAD - Level 8

Somewhere on level eight you'll find a small library with a mad
wizard in it (Zhar). Speak to him and take the book he gives you.
Then take all of the other magic items in the room. Zhar will get
mad (forgive the pun) and try to kill you. Return the favour.

ANVIL OF FURY - Level 9 or 10

Talking to Griswold will reveal the legend of a mystical anvil.
On one of the cave levels (with lava) you'll find a peninsula of
rock surrounded by lava. There'll be loads of monsters about so
kill them and go onto the peninsula. You should find the anvil
there. Pick it up and take it back to Griswold who'll craft you
Griswold's Edge, a unique sword.


BLACK MUSHROOM - Level 9 or 10

On level nine you might find a book called the Fungal Tome.  Take
it to Adria and she'll ask you to find a black mushroom.  Re-enter
the dungeon and look for the mushroom patch. Click on it and get
the mushroom. Take it back to Adria and she'll tell you that Pepin
needs a Demon Brain. Re-enter the dungeon and watch carefully for
the next few battles as one of the monsters you kill will drop its
brain. Collect it and take it to Pepin who'll then give you a
Spectral Elixir. Take this to Adria who'll then say that you can
keep it. Drink it to give you +3 on all your attributes.

WARLORD OF BLOOD - Level 12 or 13

On a level read the Steel Tome and you'll know that the Warlord of
Blood will be waiting by the next staircase down.  Find him, kill
his minions and him and then plunder all of the weapon racks
scattered around the room (as well as his corpse) to gain plenty
of magical items and Inferno (a unique item).

ARCHBISHOP LAZURUS - Level 14 or 15

Speak to Cain after retrieving Lazurus' staff and he'll give you
the quest. Go back to the level where you found the staff and look
for a red portal which will take you to Lazurus' lair. Kill all of
the monsters and take any books you come across. Step into any
circles and eventually you'll come across Lazurus himself, who is
a bit tough to kill. Kill him and the red portal will reappear to
let you get on with the game.

LACHDANAN - Level 14

Lachdanan is a large knight that you won't be able to kill, like
Garbad the Weak. Talk to him and he'll ask you to find a golden
potion for him. Search level 14 and 15 for the potion and then
take it back to him to retrieve the Veil Of Steel, which is a
unique item.





SPELLS....

In alphabetical order...

APOCALYPSE

Best spell in the game needing a large magical attribute to use.
Casting it will engulf all visible monsters in a ball of fire that
inflicts heavy amounts of damage.

BLOODSTAR

Used by Witches on later levels this affects monsters who are
immune to fire and lightning. It creates a red ball of energy.
Unfortunately also requires health to cast.



BONE SPIRIT

Creates a ghost which runs across the screen and removes 1/3 of
the targets' health. It can turn once to track the target.  Like
Bloodstar need health to cast as well as mana.

CHAIN LIGHTNING

Casts powerful multiple bolts of lightning at enemies, inflicting
serious damage on multiple targets. Good for room clearing.

CHARGED BOLT

Creates small bolts which wander randomly around a level, bouncing
off walls and electrocuting monsters. The higher the level of the
spell affects how many bolts are created and how long they last.
Slightly erratic in use.




ELEMENTAL

Makes a Fire Elemental charge at the target. Upon hitting the
target it explodes, causing massive damage. Like the Bone Spirit
can turn once to track enemy.

FIREBALL

Casts a powerful ball of fire heavily damaging the target and
surrounding eight squares. Best rapid-fire spell in the game for a
high-level mage.

FIREBOLT

Like the Fireball but does less damage and affects only one
square. The standard rapid-fire spell for low-level mages.



FIREWALL

Creates a wall of fire that damages anything that enters it.
Lasts for a longer time the higher the spell level (damage is also
affected).

FLAME WAVE

Like a flame thrower really. Useful against lots of low-level
monsters.

FLASH

Damages monsters in the eight squares surrounding you.

GOLEM

A cool spell to have, it summons a powerful golem that will stalk
through a level killing all monsters until everything is destroyed


or it dies itself. Normally you just have to follow the path of
destruction.

GUARDIAN

Another independent spell like the Golem. Casting this on a clear
space creates a four-headed dragon which spits out Fireballs at
monsters. Use to block doors etc.

HEALING

It kills you. No, really it does.

HOLY BOLT

A Firebolt but for the undead.



IDENTIFY

It makes you forget the name and use of targeted items. No, really
it does.

INFERNO

Another flame thrower, but not as good.

INFRAVISION

Enables you to see any monsters not in your line of vision by
outlining them in red.

MANA SHIELD

Creates a physical shield around you so that any damage you take
is absorbed first of all from your mana. Once your mana is
exhausted you start taking damage in the usual fashion.  Useful
for mages who like walking through rooms of monsters passively.

NOVA

Forms an expanding ring of electricity around your character.
Looks nice...

PHASING

Randomly teleports you half a screen away. Dead useful this one...

SENTINEL

Like Guardian but summons an eye which fires bolts of lightning.

STONE CURSE

Freezes monsters for a while to let you look up their noses.  Oh,
and get a few free hits in. Makes them more fragile too....


TELEKINESIS

Allows you to open chests at a distance or push monsters back a
little. Not the most useful spell in the world.

TELEPORT

Makes you completely immovable. You can't move anywhere.  No,
really, it does.

TOWN PORTAL

Creates a portal to the town.






                              - o -
