                       Hell - Part 1

             Walkthrough provided by Dave Stone

This walkthru is not designed to be an all-encompassing
description of every aspect of every location.  If I were to
describe every character, location, and interaction, the text
would fill up a small book.  This walkthru IS designed to describe
the essentials of the story, actions you need to perform at each
location and any other useful information.  It is assumed that the
player will examine all objects and people in a location and talk
to all people they come across.  Furthermore, this walkthru goes
through a certain sequence of steps.  Hell is a flexible game that
allows for multiple types of play, but the Beginning and Ending
are the same.  The difference is how you arrive at the conclusion.
For instance, instead of performing steps 1,2,3,4 to get to 5, the
player could perform steps 1,4,3,2 to get to 5.  The walkthru
follows a certain sequence of events to provide a fluid gaming
experience.  Because of the design of the game, the story can
become confusing if it doesn't proceed in a manner similar to this
walkthru.  Some of the problems of the game design has to do with
the triggering of events. For example, a certain location may only
become available to you after a certain condition is met.  If the
gamer plays the game in an unusual order, some gameplay problems
could result.

Introduction

Gideon Eshanti and Rachel Braque are wakened in the middle of the
night by a Transgressions Scrub Team.  As dedicated ARC Agents of
the HAND of God, you are confused by this turn of events.  Your
goal as Gideon or Rachel, is to find out why the HAND has targeted
the both of you for termination and defeat your Hidden Enemy.

1.  The Road to Mr. Beautiful

Gideon and Rachel must quickly find out who was responsible for
their placement on a Scrub Team hit list.  The path will lead you
to a seedy little club called the Interface, and its owner, Mr.
Beautiful.


Dante's Apartment

Talk to Dante to get several leads and locations.  Pick up Dante's
Key.

Captain Jersey's Kitchen

Pick up The Scrub List on Captain Jersey's Kitchen Table.  Notice
the names and "companies" of the Scrub List Targets.

Entrance to Interface

Talk to Karl to gain entry to the Interface Speakeasy.  To find
out the password look closely at the sign on the door.  Password
is "sesame".



Interface Speakeasy

Talk to Scub Stevens, Cynna Stone, and Sophia Bene and Recruit
them.  Talk to WindRider to gain useful information on the
murdered Swivel O'Leary.  Take the Ausgezeichnet beer from the
bar.  You don't need to take the other beer, Tiger's Eye Lager, as
it has no use in the game.

Mr. Beautiful's Office

Talk to Abonides to summon Mr. Beautiful If you need a hint, look
at the replay of Kween Chaos from the Interface Speakeasy.  The
summoning word is "condemnation".

2.  Beautiful vs. Sanguinarius

Gideon and Rachel are quickly thrust into the Hellpits due to the
conflict between Mr. Beautiful and Sanguinarius.  Whenever
possible, travel to Hell if you have an opportunity.


Sanguinarius' Arsenal, War Room

Accept Mr. Beautiful's mission against Sanguinarius.  Take all of
the weapons and items in Sanguinarius' Arsenal.  Talk to General
Mangini and then Sanguinarius in the War Room.

Pentagon Reception Area

Talk to the Mech Receptionist and select "General Mangini's
Pentagon Office" (Accept where noted, all locations are accessible
by talking to the Mech Receptionist, selecting a location, and
walking through the metal doors).

General Mangini's Pentagon Office

Talk to Sanguinarius and accept his offer to enter Hell.



Beautiful's Hostage Hellpit

Take the Beer mug and Steel Lid.  Use the Beer Mug on the Acid Vat
to get a "Beer Mug with Acid".  Use the Hell Blade on Krystal
Getty to release her from Hell.

3.  Gang Alley and Jean St. Mouchoir

Gideon and Rachel continue their investigation of the Scrub List
victims by visiting Gang Alley.  This is a good place to start,
since all of the other victims are unknown at this time.  At Gang
Alley, you need to help Chastity Bene by aiding two unlikely
lovers.  A visit to the Transgressions office (of Jean St.
Mouchoir) afterwards should provide some much needed information
and new leads.

Gang Alley, Deadly 7, Clean Machine

Talk to all people in the Gang Alley.  Talk to all people in the
Deadly 7 Gang.  Talk to all people in the Clean Machine Gang.  Let
Phrakie steal $100,000 from Dick Covet's bank account for you.
Talk to Laura Prophet again and pay $5000 to learn the location of
the Racetrack Results Room.

Pap Pap John's Comix Shop

Talk to Anna Mae about the Locust Virus Program.  Deactivate the
Locust Program from the Comix Computer.  Think of someone who
would use the Locust Program.  There is a letter in each codeword
that makes up the password.  The Password starts with an "I".  The
password is "imperator".  Talk to Anna Mae again to get the Comic
Book on Disk.

Gang Alley, Deadly 7, Clean Machine

Give the Comic Book on Disk to Temperance Lector.  Give Dante's
Key to Electric Sex (she will give you the password to Dolph's
Computer).  Use Dolph Van Ittey's Computer.  The password is
"bloodnet".  Talk to Dolph Van Ittey and Chastity.  Talk to
Christopher Modesta to learn what he knows about Brian Avery.

The CyberShop

Talk to Dr. Clean and purchase the Lockpick Implant.  Take the
Copper Tubing.

Racetrack Results Room, Betting Parlor

Talk to all of the people at the RaceTrack.  Try the Betting
Machine to learn about the Colors and the Silks.  (You won't be
able to figure out the system until much later.  The Solux Stakes
will occur much later in the game.  The important thing to
remember is the "colors".  This is a clue for later in the game).

Transgressions Entrance

Use the Lockpick Implant to open the door to Jean St.  Mouchoir's
Office.  (You must do this every time you come to this location.)


Jean St. Mouchoir's Office

Use the pencil on the tablet.  Note what it says.  Use Mouchoir's
Computer.  You need to enter a password.  The password is found on
the tablet.  The password is "god's justice".

Read all of the entries in Mouchoir's Diary.  There are several
entries that are password protected.  Two of these passwords
should be unknown to you at this time in the game.  The three
passwords that you can get at this time are based on locations or
people you have visited or know about.  Read on for the answers...

Topic                       Encrypted Password      Password
-----                       ------------------      --------
Citizens Freedom Front      ggyttom                 foggy bottom
Night of the Titans         llt                     hell pit
Fringe Operations           anerling                dean sterling



4.  CFF (Citizen's Freedom Front)

After reading about the Citizen's Freedom Front (CFF) in
Mouchoir's Computer it's about time Gideon and Rachel visit the
lead given by their friend Dante ... Aldous Xenon.

Aldous Xenon's Loft

Take the Homing Device.

Pentagon Garage Office, Solux's Pentagon Garage

The Pentagon Garage Office is directly accessible from the DC Map.
The player does not need to go through the Pentagon Reception Area
to enter the Garage.

Talk to the Guard.  Use the Forgery Skill on the Pass Template to
make a Level 4-Pass.  Give the Level-4 Pass to the Guard.  Take
the Mechanics Creeper.  Look at the Lunch box and note anything
special about it.  Talk to the dispatcher (you need to do
something here in order to be able to plant the Homing Device).
Ask the dispatcher to page someone.  Remember the Lunch Box?  Ask
the Dispatcher to page "jo boyle".  Use the Homing Device on the
Solene-o-zine.

Aldous' Xenon's Loft

Return to Aldous Xenon's Loft and talk to him to learn the
location Erin Burr.

British Embassy, Senator Burr's Office, Resistance HQ Computer
Room

Talk to all people in the Embassy.

5.  Asmodeus and Deepthroat

Although Gideon and Rachel have several leads from Mouchoir's
computer, the most intriguing is Dean Sterling, the Demon Hunter.
Since Gid and Rachel have already run into two demons already, Mr.
Beautiful and Sanguinarius, Sterling may provide some help about
demons and Hell.

Dean Sterling's Office

Talk to Dean Sterling.  He will give you some information on his
current target, the Porn Producer Demon, Asmodeus.  The "Sterling
Device" will appear in your inventory.

Asmodeus' Porn Studio, Asmodeus' Film Office

Talk to Rudderkind before talking to Asmodeus (he'll put in a good
word).  Accept Asmodeus' Audition Offer in his Hell Film Office.
Talk to Asmodeus in the Hell Film Office and observe.  Back in the
Studio, talk to Dean Sterling and take the Psychopomp.

Dante's Apartment, Resurrections Entrance

Talk to Dante to learn about the mysterious contact and how to
reach him.  The location "garage" is significant.  Use the
Psychopomp on Gideon and enter the address "garage". (You must be
in Dante's Apartment for the "garage" address to function.) Talk
to Deepthroat.

@~To be continued next issue














                              - o -
